Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
tag: php-5.4.7RC1

Fetching latest commit…

Cannot retrieve the latest commit at this time

..
Failed to load latest commit information.
tests
CREDITS
README
config.m4
config.w32
oci8.c
oci8.dsp
oci8_collection.c
oci8_interface.c
oci8_lob.c
oci8_statement.c
package.xml
php_oci8.h
php_oci8_int.h

README

The OCI8 Extension
------------------

Use the OCI8 extension to access Oracle Database.  

Documentation is at http://php.net/oci8

The extension can be built with PHP versions 4.3.9 to 5.x using Oracle
9.2, 10, or 11 client libraries.  Oracle's standard cross-version
connectivity applies.  For example PHP linked with Oracle 11.2 client
libraries can connect to Oracle Database 9.2 onwards.  See Oracle's
note "Oracle Client / Server Interoperability Support" (ID 207303.1)
for details.
Something went wrong with that request. Please try again.